=== debian/changelog ===
ros-one-interactive-marker-tutorials (0.11.0-6noble.20251023.1053) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 23 Oct 2025 10:53:39 +0000

ros-one-interactive-marker-tutorials (0.11.0-0noble) noble; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 13 May 2020 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.10.4-0noble) noble; urgency=high

  * Updated to use ``catkin_install_python()`` (#59 <https://github.com/ros-visualization/visualization_tutorials/issues/59>)
  * Updated required CMake version to avoid CMP0048 warning (#57 <https://github.com/ros-visualization/visualization_tutorials/issues/57>)
  * Removed unused ``saveMarker()`` (#47 <https://github.com/ros-visualization/visualization_tutorials/issues/47>)
  * Contributors: Alejandro Hernández Cordero, Bence Magyar, Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 13 May 2020 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.10.3-0noble) noble; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 09 May 2018 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.10.2-0noble) noble; urgency=high

  * Normalized quaternions. (#40 <https://github.com/ros-visualization/visualization_tutorials//issues/40>)
  * Contributors: dhood

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.10.1-0noble) noble; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 21 Apr 2016 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.10.0-0noble) noble; urgency=high

  * Added support Qt5 in Kinetic.
  * Contributors: William Woodall

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 21 Apr 2016 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.9.2-0noble) noble; urgency=high

  * Removed deprecated imports.
  * Fix Python InteractiveMarkers tutorials to use the correct frame names.
  * Updated ``simple_marker.cpp`` by including the time stamp.
    Without the time stamp the cube does not show up in rviz and reports an error.
  * Contributors: Javier V. Gomez, Robert Haschke, agoudar

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 21 Sep 2015 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.9.1-0noble) noble; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Jan 2015 00:00:00 -0000

ros-one-interactive-marker-tutorials (0.9.0-0noble) noble; urgency=high

  * set myself (william) as maintainer
  * Contributors: William Woodall

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 24 Mar 2014 00:00:00 -0000
