=== debian/control ===
Source: ros-one-interactive-marker-tutorials
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-interactive-markers, ros-one-roscpp, ros-one-tf, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/interactive_marker_tutorials
Standards-Version: 3.9.2

Package: ros-one-interactive-marker-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-interactive-markers, ros-one-roscpp, ros-one-tf, ros-one-visualization-msgs
Description: The interactive_marker_tutorials package
